Author Topic: xip chat-is updated needed  (Read 2245 times)

elamarna

  • Guest
xip chat-is updated needed
« on: July 03, 2009, 09:13:53 PM »
Hi,
this is my first post.  I have had this great little machine since Feb, and apart from slow speed find it great for on the move internet/email/chat.

Yahoo are updating their servers at present and this has caused a few problems for Pidgen, who have updated.

Xip arrears to be an early version of Pidgin, and while it still logs in ok, a message appears to say that this version will expire in August.
Therefore does anyone have any idea if this will actually stop working on Yahoo at that time; and if so is there anyway of updating Xip in the standard OS.
I really don't want to change  OS having read the many problems some have had with getting their mobile broadband dongles to work once they upgrade to 3mx.  Mine works just fine in the orginal OS.

Any ideas will be gratefully accepted, sure this will affect a few people to say the least.

Artus Irbe

  • Guest
Re: xip chat-is updated needed
« Reply #1 on: July 04, 2009, 08:52:29 AM »
You could give Attym a try, and it can be found somewhere (i can't remember where, or even if this is the right site) on this site: 3mx.tatia.co.uk. Also there is Center IM (a terminal based IM client) and Bitlbee on Xchat or any of the termanal based IRC clients.


elamarna

  • Guest
Re: xip chat-is updated needed
« Reply #2 on: July 04, 2009, 02:13:44 PM »
many thanks,  i will check them all out. i do really appreciate the help
i was wondering if it was possible to compile the latest pidgin to run on this processor and OS

Artus Irbe

  • Guest
Re: xip chat-is updated needed
« Reply #3 on: July 05, 2009, 10:15:12 PM »
No problem Elamarna. And welcome to the forum by the way :)